
.show .owl-nav::before {
    position: absolute;
    content: '';
    top: -42px;
    right: 150px;
    width: 186px;
    height: 2px;
    background-color: rgb(254, 113, 41);
}

.owl-prev,
.owl-next {
	box-sizing: border-box;
	position: absolute;
	background-repeat: no-repeat;
    background-position: center;
}

.owl-prev,
.owl-next {
	width: 60px;
	height: 60px;
	top: -72px;
}   

.owl-prev {
	left: 176px;
    background-image: url(../img/prev.png);
}

.owl-next {
	right: 0;
	background-image: url(../img/prev.png);
    transform: rotate(180deg);
}

.feedback .owl-next {
	top: 136px;
	right: -30px;
}

.feedback .owl-prev {
	top: 136px;
	left: -20px;
}

.owl-prev:hover,
.owl-prev:active {
   background-image: url(../img/next_active.png);
   transform: rotate(180deg);
}

.owl-next:hover,
.owl-next:active {
	background-image: url(../img/next_active.png);
	transform: rotate(0deg);
}

@media only screen and (max-width: 980px) {

	.owl-nav::before {
		display: none;
	}

	.owl-prev {
		top: calc(50% - 36px);
		left: -72px;
	}

	.owl-next {
		top: calc(50% - 36px);
		right: -72px;
	}

	.feedback .owl-next {
		top: 106px;
		right: -72px;
	}

	.feedback .owl-prev {
		top: 106px;
		left: -72px;
	}
}

@media only screen and (max-width: 665px) {

	.owl-prev {
		left: -40px;
	}

	.owl-next {
		right: -40px;
	}

	.feedback .owl-prev {
		left: -40px;
	}

	.feedback .owl-next {
		right: -40px;
	}
	
	.feedback .owl-prev,
    .feedback .owl-next {
		top: 104px;
	}

}
